﻿.boxLight .boxLightContent {
    background-color: #FFFFFF;
    border: 10px solid #B2C2D1;
    overflow: hidden;
}

.boxLight .boxLightCloseButton {
    background: url("/Images/shared/icons/close-x_XL.png") repeat scroll 0 0 transparent;
    height: 30px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 30px;
    z-index: 1002;
}

.boxLight .boxLightCloseButton2
{
    background: url("/Images/shared/icons/close-x_XL.png") repeat scroll 0 0 transparent;
    height: 30px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 30px;
    z-index: 1002;
}

.boxLight .boxLightCloseButton:hover
{
    cursor: pointer;
}


.boxLight .boxLightCloseButton2:hover
{
    cursor: pointer;
}

.boxLight .boxLightContent .preloaderIcon 
{ 
    padding-top: 40px;
}

.boxLightImageUploadMask
{
    position: absolute;  
    z-index: 9000;  /* Z-index of #mask must be lower than .window */
    background-color: #FFF;
    opacity: 0.8;
    filter: alpha(opacity=80);
    top: 0;
    left: 0;
}

.boxLightImageUploadLayer
{
    color: #003468;
    font-size: 12px;
    left: 290px;
    line-height: 15px;
    position: absolute;
    top: 152px;
    z-index: 10000;
}

.boxLight {
    padding-bottom: 32px;
    position: relative;
}

.boxLight div.blockOverlay {
    background-color: #FFFFFF;
}

.boxLightOpen {
    margin-right: 17px;
    overflow: hidden;
}